RubyGems Navigation menu

abort_if 0.1.2

Easy error logging and assertions..

Versions:

  1. 0.2.0 - November 13, 2016 (22.5 KB)
  2. 0.1.2 - April 06, 2016 (22.5 KB)
  3. 0.1.1 - April 06, 2016 (22.5 KB)
  4. 0.1.0 - March 07, 2016 (22.5 KB)

Development Dependencies (6):

  • bundler ~> 1.11
  • coveralls ~> 0.8.11
  • guard-rspec >= 4.6.4, ~> 4.6
  • rake ~> 10.0
  • rspec ~> 3.0
  • yard ~> 0.8.7.6
  • Owners:

    Authors:

    • Ryan Moore

    SHA 256 checksum:

    446a307c9c825261d6a9a6996276bc3a7680d7ce5f61d1de4ccd442b8fa8fab4

    Total downloads 7,115

    For this version 1,806

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPLv3: http://www.gnu.org/licenses/gpl.txt

    Required Ruby Version: >= 1.9.3

    Links: